Subject: [Ietf-not43] requirements draft revision

From: [email-masked] (Andrew Newton)
Date: Tue, 21 Jan 2003 12:09:04 -0500

I'm working on the revision to the requirements document, and, according 
to the minutes of the last meeting, there are a couple of people that 
still owe me text.  If you are such a person or persons, could you 
please send me what you have (or have something to send me).  Thanks to 
those who have sent me text.

-andy